.sign-up-form {
  form {
    padding-top: 25px;
    // .personal-info {
    //   &::ng-deep app-form-control-wrap .label-input {
    //     display: inline-grid;
    //     width: 47.5%;
    //   }
    //   .first-name {
    //     margin-right: 20px;
    //   }
    // }
  }
  .sign-up {
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
  }
  background-color: transparent;
}
